- name: Cloning .dotfiles
  become: false
  become_user: "{{ pc_host_user}}"
  ansible.builtin.git:
    repo: 'git@gitlab.com:christoph.tech101/dotfiles.git'
    dest: "{{ lookup('env', 'HOME') }}/dotfiles"
    recursive: yes
    update: yes
    accept_hostkey: yes
    version: main

- name: Stow dotfiles
  shell: cd $HOME/dotfiles && ./ubuntu

- name: Cp de-chris keyboard
  shell: cd $HOME/dotfiles && ./cp_keyboard
